# EnumPropsT< LiveryScheme > Struct Template Reference

Helper information for extract tool. More...

`#include <livery.h>`

Inheritance diagram for EnumPropsT< LiveryScheme >:

## Detailed Description

### template<>
struct EnumPropsT< LiveryScheme >

Helper information for extract tool.

Definition at line 63 of file livery.h.

The documentation for this struct was generated from the following file:

- src/livery.h